PAUVRE(1)

NAME
pauvre - QC and genome browser plotting Oxford Nanopore and PacBio long reads

DESCRIPTION
usage: pauvre [-h] [-v]

    {browser,custommargin,marginplot,redwood,stats,synplot} ...

  optional arguments:

-h, --help
    show this help message and exit

-v, --version
    Installed pauvre version

  [sub-commands]:

    {browser,custommargin,marginplot,redwood,stats,synplot}

browser
    an adaptable genome browser with various track types

custommargin
    plot custom marginal histograms of tab-delimited files

marginplot
    plot a marginal histogram of a fastq file

redwood
    make a redwood plot from a bam file

stats
    outputs stats from a fastq file

synplot
    make a synteny plot from a gff file, protein alignment, and partition file

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.